POST /qwen/api/v1/services/aigc/image2video/face-detect
Method: POSTEndpoint: /qwen/api/v1/services/aigc/image2video/face-detect
This section contains endpoint-specific behavior, parameters, or usage notes for this API.
Request Parameters
Header Parameters
text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}Body Parameters application/json Required
text
model
string
Required
// provider-specific example normalized for English documentation
input
object
Required
image_url
string
Required
// provider-specific example normalized for English documentation
Image limits:
// provider-specific example normalized for English documentation
// provider-specific example normalized for English documentation
File size: up to 10 MB.
Example Value:
https://help-static-aliyun-doc.aliyuncs.com/xxx.png。
parameters
object
Required
ratio
string
Required
// provider-specific example normalized for English documentation
Example Value:1:1
Example
{
"model"
:
"emoji-detect-v1"
,
"input"
:
{
"image_url"
:
"https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250912/uopnly/emoji-%E5%9B%BE%E5%83%8F%E6%A3%80%E6%B5%8B.png"
}
,
"parameters"
:
{
"ratio"
:
"1:1"
}
}Example Request
Shell
bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/face-detect' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "emoji-detect-v1",
"input": {
"image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250912/uopnly/emoji-%E5%9B%BE%E5%83%8F%E6%A3%80%E6%B5%8B.png"
},
"parameters": {
"ratio":"1:1"
}
}'Response
🟢 200 Success
Content Type: application/json
Response Schema
text
objectExample
json
{}